<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000383" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货和检验过程</Title>
		<Keyword ContextSensitive="No"><Level1>收货</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>检验</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>仓储业务</Level1>
			<Level2>过程</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>过程</Level1>
			<Level2>仓库</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">收货和检验过程包括为了接收和检验（如果需要）要在仓库中存储的货物而在 ERP LN 中必须执行的<Link href="/baanerp/wh/glossary/glossary#000008" role="glossary">活动</Link>。其中一些活动是必须执行的活动，还有一些活动仅适用于受库位控制的仓库。不要求在仓储业务过程中包含非必须执行的活动。</Paragraph>
		<Paragraph class="Default">其中一些活动是必须执行的活动，还有一些活动仅适用于受库位控制的仓库。不要求在仓储业务过程中包含非必须执行的活动。另外，还可以指定活动是否必须人工或自动执行。如需有关如何定义仓储业务过程的信息，请参见<Link href="/baanerp/wh/onlinemanual/000006" role="manual">定义仓储业务过程</Link>和<Link href="/baanerp/wh/onlinemanual/000006#000006_automatic_or_manual_activities" role="manual">自动或人工执行活动</Link>。</Paragraph>
	</AimSection>
	<GeneralSection ID="383_Overview"><SectionTitle>概览</SectionTitle>
		<Paragraph class="Default">下表提供了收货和检验过程的概览。最左列显示了收货和检验过程的步骤顺序。第二列表明步骤是否为必需步骤。</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TH valign="top" rowspan="1" colspan="1">步骤号</TH>
					<TH width="150" valign="top" rowspan="1" colspan="1">必须符合存储条件</TH>
					<TH width="250" valign="top" rowspan="1" colspan="1">活动</TH>
					<TH width="255" valign="top" rowspan="1" colspan="1">状态/说明</TH>
				</TR>
				<TR><TD valign="top" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000443#1_Goods_received" role="manual" Update="No">1</Link>
					</TD>
					<TD width="150" valign="top" rowspan="1" colspan="1">否</TD>
					<TD width="250" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh3412m100" role="session">打印货物接收单 (whinh3412m100)</GUIRef>
					</TD>
					<TD width="255" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.lsta#planned" role="option">已计划</GUIRef>或<GUIRef href="/baanerp/wh/domains/inh.lsta#open" role="option">计划收货</GUIRef>
					</TD>
				</TR>
				<TR><TD valign="top" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000443#2_Receive" role="manual" Update="No">2</Link>
					</TD>
					<TD width="150" valign="top" rowspan="1" colspan="1">是</TD>
					<TD width="250" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef>
					</TD>
					<TD width="255" valign="top" rowspan="1" colspan="1">创建收货：<GUIRef href="/baanerp/wh/domains/inh.lsta#receipt.open" role="option">准备收货</GUIRef>确认收货：<GUIRef href="/baanerp/wh/domains/inh.lsta#received" role="option">已收货</GUIRef>（适用于不受库位控制的仓库）、<GUIRef href="/baanerp/wh/domains/inh.lsta#put.away" role="option">已存放</GUIRef>或<GUIRef href="/baanerp/wh/domains/inh.lsta#to.be.inspected" role="option">待检验</GUIRef>（如果检验已包括在入库过程中）。</TD>
				</TR>
				<TR><TD valign="top" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000443#3_Advise" role="manual" Update="No">3</Link>
					</TD>
					<TD width="150" valign="top" rowspan="1" colspan="1">是（适用于受库位控制的仓库）</TD>
					<TD width="250" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh3201m000" role="session">生成入库通知 (whinh3201m000)</GUIRef>
					</TD>
					<TD width="255" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.lsta#adviced" role="option">已生成入库通知</GUIRef>
					</TD>
				</TR>
				<TR><TD valign="top" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000443#3_Advise" role="manual" Update="No">3</Link>
					</TD>
					<TD width="150" valign="top" rowspan="1" colspan="1">否</TD>
					<TD width="250" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh3525m000" role="session">入库通知 (whinh3525m000)</GUIRef>
					</TD>
					<TD width="255" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.lsta#adviced" role="option">已生成入库通知</GUIRef>。维护入库通知</TD>
				</TR>
				<TR><TD valign="top" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000443#4_Generate_Storage_List" role="manual" Update="No">4</Link>
					</TD>
					<TD width="150" valign="top" rowspan="1" colspan="1">否</TD>
					<TD width="250" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh3415m000" role="session">生成存放清单 (whinh3415m000)</GUIRef>
					</TD>
					<TD width="255" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.lsta#adviced" role="option">已生成入库通知</GUIRef>
					</TD>
				</TR>
				<TR><TD valign="top" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000443#5_Storage_List" role="manual" Update="No">5</Link>
					</TD>
					<TD width="150" valign="top" rowspan="1" colspan="1">否</TD>
					<TD width="250" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh3525m100" role="session">存放清单 (whinh3525m100)</GUIRef>
					</TD>
					<TD width="255" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.lsta#adviced" role="option">已生成入库通知</GUIRef>。维护存放清单以及存放入库通知。如果使用存放清单，则不使用<GUIRef href="/baanerp/wh/inh/whinh3203m000" role="session">存放入库通知 (whinh3203m000)</GUIRef> 步骤存放入库通知。</TD>
				</TR>
				<TR><TD valign="top" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000443#6_PutAway" role="manual" Update="No">6</Link>
					</TD>
					<TD width="150" valign="top" rowspan="1" colspan="1">是（适用于受库位控制的仓库）</TD>
					<TD width="250" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh3203m000" role="session">存放入库通知 (whinh3203m000)</GUIRef>
					</TD>
					<TD width="255" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.lsta#put.away" role="option">已存放</GUIRef>
					</TD>
				</TR>
				<TR><TD valign="top" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000443#7_Inspect_Inbound" role="manual" Update="No">7</Link>
					</TD>
					<TD width="150" valign="top" rowspan="1" colspan="1">否</TD>
					<TD width="250" valign="top" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh3122m000" role="session">仓库检验 (whinh3122m000)</GUIRef>
					</TD>
					<TD width="255" valign="top" rowspan="1" colspan="1">存放了入库通知之后：<GUIRef href="/baanerp/wh/domains/inh.lsta#to.be.inspected" role="option">待检验</GUIRef>完成检验之后：<GUIRef href="/baanerp/wh/domains/inh.lsta#inspected" role="option">已检验</GUIRef>
					</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph class="Default">如果收货和检验过程中不包含可选步骤，ERP LN 将跳过这一步骤而执行在仓储业务过程中定义的下一步骤。受影响的入库单行会获得该步骤的状态。</Paragraph>
		<Paragraph class="Default">如果为不受库位控制的仓库执行收货或检验过程，ERP LN 将跳过那些不适用于不受库位控制的仓库的步骤。受影响的入库单行会获得下一适用步骤的状态。</Paragraph>
		<List><ListIntro>
                              ERP LN 不会对不受库位控制的仓库使用下列步骤：</ListIntro>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh3201m000" role="session">生成入库通知 (whinh3201m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh3525m000" role="session">入库通知 (whinh3525m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh3415m000" role="session">生成存放清单 (whinh3415m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh3525m100" role="session">存放清单 (whinh3525m100)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh3203m000" role="session">存放入库通知 (whinh3203m000)</GUIRef>
			</ListItem>
		</List>
		<List><ListIntro>下面是收货和检验过程（含或不含必需步骤）的主要方案：</ListIntro>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000445" role="manual">完整方案</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000446" role="manual">仅包括检验的必备步骤</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000447" role="manual">包括检验的不受库位控制的仓库</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000448" role="manual">没有检验的完整方案</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000443" role="manual">收货和检验过程 - 详细资料</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
